<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="65dp"
    android:paddingStart="28dp"
    android:paddingEnd="28dp">

    <ImageView
        android:id="@+id/app_logo"
        android:layout_width="38dp"
        android:layout_height="38dp"
        android:layout_centerVertical="true" />

    <TextView
        android:id="@+id/app_label"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="28dp"
        android:layout_toEndOf="@id/app_logo"
        android:text="@string/overlay"
        android:textColor="@color/black"
        android:textSize="15sp" />


    <ImageView
        android:id="@+id/app_locked"
        android:layout_width="27dp"
        android:layout_height="27dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="16dp"
        android:src="@drawable/selector_app_lock" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_alignParentBottom="true"
        android:background="@color/white" />

</RelativeLayout>